Subject: [NNTP] Discrepancy in the definition of an extension

From: Julien ÉLIE <[email-masked]>
Date: Thu, 24 Jun 2010 16:05:44 +0200

Hi,

Section 3.3.3 of RFC 3977 says that the definition of an extension
must include the following:

   o  Any new arguments the extension associates with any other
      pre-existing NNTP commands.

However, RFC 4642, 4643 and 4644 say:

   o  This extension does not associate any new responses with pre-
      existing NNTP commands.

There is a mismatch here.

What is the right wording?  Isn't it "responses" instead of "arguments"
in RFC 3977?
Or maybe both responses and arguments?

-- 
Julien ÉLIE

« Love is when you look into someone's eyes, and see everything you need. »